Sat, 16 Jan 2021 12:58:39 UTC

Information for build python-sure-1.4.11-11.fc34

ID1629209
Package Namepython-sure
Version1.4.11
Release11.fc34
Epoch
Sourcegit+https://src.fedoraproject.org/rpms/python-sure.git#251226904c6dfb139cab7512b6bb0f0e5111e3c4
SummaryUtility belt for automated testing in Python
DescriptionA testing library for Python with powerful and flexible assertions. Sure is heavily inspired by should.js.
Built bythrnciar
State complete
Volume DEFAULT
StartedFri, 23 Oct 2020 11:20:11 UTC
CompletedFri, 23 Oct 2020 11:21:22 UTC
Taskbuild (rawhide, /rpms/python-sure.git:251226904c6dfb139cab7512b6bb0f0e5111e3c4)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/python-sure.git#251226904c6dfb139cab7512b6bb0f0e5111e3c4'}}
Tags
f34
RPMs
src
python-sure-1.4.11-11.fc34.src.rpm (info) (download)
noarch
python3-sure-1.4.11-11.fc34.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Wed Jul 29 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.11-11 - Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild * Fri May 22 2020 Miro Hrončok <mhroncok@redhat.com> - 1.4.11-10 - Rebuilt for Python 3.9 * Thu Jan 30 2020 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.11-9 - Rebuilt for https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild * Sat Sep 21 2019 Miro Hrončok <mhroncok@redhat.com> - 1.4.11-8 - Subpackage python2-sure has been removed See https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal * Thu Aug 15 2019 Richard Shaw <hobbes1069@gmail.com> - 1.4.11-7 - Rebuild for Python 3.8. * Fri Jul 26 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.11-6 - Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild * Sat Feb 02 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.4.11-5 - Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild * Mon Dec 03 2018 Miro Hrončok <mhroncok@redhat.com> - 1.4.11-4 - Fix ambiguous Python requires